Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.certra.protocol.v2
Class GetGenericOrganizationTypesRequest

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v2.RequestType
          be.fgov.ehealth.certra.protocol.v2.GetGenericOrganizationTypesRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:23:59+02:00",
               comments="JAXB RI v2.2.11")
    public class GetGenericOrganizationTypesRequest

extends RequestType
implements Serializable

Request type used to obtain details about all the types of organizations to which eHealth certificates and encryption tokens can be issued.

Java class for GetGenericOrganizationTypesRequestType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="GetGenericOrganizationTypesRequestType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:protocol:v2}RequestType">
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetGenericOrganizationTypesRequest()`

Method Summary

Methods inherited from class be.fgov.ehealth.commons.protocol.v2.RequestType
`getId, getIssueInstant, setId, setIssueInstant`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetGenericOrganizationTypesRequest

    public GetGenericOrganizationTypesRequest()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.